Table of Contents

Class: Conversation | Twisted-0.19.0/twisted/im/gtkchat.py
--- | ---
GUI representation of a conversation.
Base Classes |
--- | ---
InputOutputWindow
Methods |
--- | ---
__init__ _cbTextSent getTitle sendText showMessage
| __init__
    __init__ ( self,  person )
| _cbTextSent
    _cbTextSent (
            self,
            result,
            text,
            metadata=None,
            )
| getTitle
    getTitle ( self )
| sendText
    sendText ( self,  text )
| showMessage
    showMessage (
            self,
            text,
            metadata=None,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0